Sunday, December 27, 2020

CVE-2020-29249

CXUUCMS V3 allows class="layui-input" XSS.
CVE-2020-29249
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated